# Generated by Django 3.0.3 on 2020-02-28 15:16

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('qrmedia', '0006_auto_20200228_1116'),
    ]

    operations = [
        migrations.CreateModel(
            name='Stats',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('month', models.DateField()),
                ('counter', models.PositiveIntegerField()),
                ('panel', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='qrmedia.Panel', unique_for_month='month')),
            ],
        ),
    ]
